CREATE TABLE mow_account_ag8a_dyd (
    ACCOUNT_DIRECTOR_ID    NUMBER(18, 0),
    PARTY_ID               NUMBER(18, 0),
    PARTY_NUMBER           VARCHAR2(120),
    R7                     NUMBER(18, 0),
    ACCOUNT_DIRECTOR_ID    NUMBER(18, 0),
    PARTY_ID               NUMBER(18, 0),
    PARTY_NUMBER           VARCHAR2(120),
    R7                     NUMBER(18, 0)
);
